Subject: [Din] [Cbor] Constrained Node/Network Cluster @ IETF109: "FINAL" AGENDA

From: Carsten Bormann <[email-masked]>
Date: Fri, 23 Oct 2020 23:56:45 +0200

Here is my usual eclectic condensed agenda based on the "FINAL" AGENDA
for IETF109.  Remember that further agenda changes can still happen.

Very little has changed with respect to the draft agenda.  WEBTRANS
does meet, and CFRG and IRTFOPEN have been moved around (CFRG now on
top of CORE, unfortunately).

All times *on my agenda* are in UTC (the default page is UTC+0700).
https://datatracker.ietf.org/meeting/agenda-utc might be handy.
Note that both EU and US are on winter time (standard time) then.

Grüße, Carsten

MONDAY, November 9, 2020

0500-0700  Hackathon Kickoff
Rm 1 	GEN	hackathon	Hackathon

FRIDAY, November 13, 2020

0500-0700  Hackathon Closing
Rm 1 	GEN	hackathon	Hackathon

MONDAY, November 16, 2020

0500-0700  Session I
Rm 1 	ART	dispatch	Dispatch WG - Joint with ARTAREA
Rm 3 	IRTF	qirg	Quantum Internet Research Group
Rm 5 	RTG	raw	Reliable and Available Wireless WG
Rm 6 	SEC ***	lake	Lightweight Authenticated Key Exchange WG

0730-0830  Session II
Rm 2 	INT	add	Adaptive DNS Discovery WG
Rm 3 	IRTF	maprg	Measurement and Analysis for Protocols
Rm 6 	SEC ***	cose	CBOR Object Signing and Encryption WG

0900-1100  Session III
Rm 1 	ART	jsonpath	JSON Path WG
Rm 2 	ART	webtrans	WebTransport WG
Rm 7 	SEC	secdispatch	Security Dispatch WG
Rm 8 	TSV	tsvwg	Transport Area Working Group WG

TUESDAY, November 17, 2020

0500-0700  Session I
Rm 1 	ART ***	core	Constrained RESTful Environments WG
Rm 2 	INT	6man	IPv6 Maintenance WG
Rm 3 	IRTF	cfrg	Crypto Forum
Rm 7 	SEC	gnap	Grant Negotiation and Authorization Protocol WG

0730-0830  Session II
Rm 5 	RTG	babel	Babel routing protocol WG
Rm 6 	SEC	tls	Transport Layer Security WG

0900-1100  Session III
Rm 1 	ART ***	asdf	A Semantic Definition Format for Data and Interactions of Things WG
Rm 5 	RTG	apn	Application-aware Networking BOF
Rm 8 	SEC ***	rats	Remote ATtestation ProcedureS WG

WEDNESDAY, November 18, 2020

0500-0700  Session I
Rm 3 	INT	madinas	MAC Address Device Identification for Network and Application Services BOF
Rm 5 	RTG	bier	Bit Indexed Explicit Replication WG
Rm 7 	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Rm 8 	TSV	quic	QUIC WG

0730-0830  Session II
Rm 3 	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 4 	INT ***	drip	Drone Remote ID Protocol WG
Rm 7 	SEC ***	teep	Trusted Execution Environment Provisioning WG
Rm 8 	TSV	tsvwg	Transport Area Working Group WG

THURSDAY, November 19, 2020

0500-0700  Session I
Rm 3 	IRTF	coinrg	Computing in the Network Research Group
Rm 7 	SEC	saag	Security Area Open Meeting

0730-0830  Session II
Rm 1 	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 2 	INT	intarea	Internet Area Working Group WG
Rm 3 	RTG	detnet	Deterministic Networking WG
Rm 5 	SEC	acme	Automated Certificate Management Environment WG

0900-1100  Session III
Rm 4 	OPS	v6ops	IPv6 Operations WG
Rm 6 	RTG ***	roll	Routing Over Low power and Lossy networks WG
Rm 7 	SEC	mls	Messaging Layer Security WG
Rm 8 	SEC ***	rats	Remote ATtestation ProcedureS WG

FRIDAY, November 20, 2020

0500-0700  Session I
Rm 2 	INT	add	Adaptive DNS Discovery WG
Rm 6 	RTG	rift	Routing In Fat Trees WG
Rm 7 	SEC	emu	EAP Method Update WG

0730-0830  Session II
Rm 1 	ART	httpapi	Building Blocks for HTTP APIs WG
Rm 2 	INT ***	lwig	Light-Weight Implementation Guidance WG
Rm 3 	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 6 	SEC ***	suit	Software Updates for Internet of Things WG
Rm 7 	TSV	tsvarea	Transport Area Open Meeting

0900-1100  Session III
Rm 1 	ART ***	core	Constrained RESTful Environments WG
Rm 3 	INT	6man	IPv6 Maintenance WG
Rm 5 	IRTF	irtfopen	IRTF Open Meeting
Rm 8 	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

_______________________________________________
CBOR mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/cbor